Skip to content
Sections
>> Trisquel >> Пакеты >> nabia-security >> libs >> libpq5
nabia  ] [  etiona  ] [  aramo  ] [  nabia-security  ] [  etiona-security  ] [  aramo-security  ] [  etiona-updates  ] [  nabia-updates  ] [  aramo-updates  ]
[ Источник: postgresql-12  ]

Пакет: libpq5 (12.12-0ubuntu0.20.04.1)

PostgreSQL C client library

libpq is a C library that enables user programs to communicate with the PostgreSQL database server. The server can be on another machine and accessed through TCP/IP. This version of libpq is compatible with servers from PostgreSQL 8.2 or later.

This package contains the run-time library, needed by packages using libpq.

PostgreSQL is an object-relational SQL database management system.

Другие пакеты, относящиеся к libpq5

  • зависимости
  • рекомендации
  • предложения
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    также виртуальный пакет, предоставляемый libc6-udeb
    dep: libc6 (>= 2.28) [armhf]
  • dep: libgssapi-krb5-2 (>= 1.17)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libldap-2.4-2 (>= 2.4.7)
    OpenLDAP libraries
  • dep: libssl1.1 (>= 1.1.0)
    Secure Sockets Layer toolkit - shared libraries

Загрузка libpq5

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 114,4 Кб400 Кб [список файлов]
armhf 98,3 Кб304 Кб [список файлов]